[package]
name = "ghost-remote-ext-tests-bags-list"
version = "1.0.1"
description = "Integration test that use state from live chains via remote externalities."
license.workspace = true
authors.workspace = true
edition.workspace = true
repository.workspace = true
homepage.workspace = true

[dependencies]
casper-runtime = { path = "../../runtime/casper" }
casper-runtime-constants = { path = "../../runtime/casper/constants" }

pallet-bags-list-remote-tests = { workspace = true }
sp-tracing = { workspace = true, features = ["std"] }
sp-core = { workspace = true, features = ["std"] }
frame-system = { workspace = true, features = ["std"] }

clap = { workspace = true }
log = { workspace = true }
tokio = { workspace = true, features = ["macros"] }
